<h1 style="margin-top: 60px;">Factura Reporte</h1>

<!-- <pdf-viewer [src]="pdfSrc"
            [render-text]="true"
            [original-size]="false"
            style="width: 600px; height: 500px"
>
</pdf-viewer> -->
<div>
    <button (click)="descargarReporte()">Descargar Reporte</button> <!-- Reemplaza el ID con el que necesites -->
  </div>